<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\Elearning khong choi cac tro choi nguy hiem\TEP NGUON\Bai 26 Khong choi cac tro choi nguy hiem\Bai 26 Khong choi cac tro choi nguy hiem.pptx">
		<resource src="audio2\0c1ae354"/>
		<resource src="audio2\0f5eebe1"/>
		<resource src="audio2\10786685"/>
		<resource src="audio2\114268e2"/>
		<resource src="audio2\144e89b0"/>
		<resource src="audio2\1968c431"/>
		<resource src="audio2\1e827793"/>
		<resource src="audio2\2ef0e786"/>
		<resource src="audio2\30d8c3eb"/>
		<resource src="audio2\4064fc22"/>
		<resource src="audio2\45c5cd9c"/>
		<resource src="audio2\45d76663"/>
		<resource src="audio2\4daf8ec1"/>
		<resource src="audio2\5b08acfa"/>
		<resource src="audio2\609f45c0"/>
		<resource src="audio2\76adddc9"/>
		<resource src="audio2\7ec04e1c"/>
		<resource src="audio2\8034bf71"/>
		<resource src="audio2\845490fc"/>
		<resource src="audio2\a6e6cfb2"/>
		<resource src="audio2\b142a213"/>
		<resource src="audio2\b429a7e8"/>
		<resource src="audio2\cc54697e"/>
		<resource src="audio2\d0159011"/>
		<resource src="audio2\d393ac6f"/>
		<resource src="audio2\df5194a7"/>
		<resource src="audio2\f522392c"/>
		<resource src="audio2\f64305f9"/>
	</presentation>
	<presentation src="D:\2020-2021\Elearning khong choi cac tro choi nguy hiem\TEP NGUON\Bai 26 Khong choi cac tro choi nguy hiem\Bai 26 Khong choi cac tro choi nguy hiem.pptx">
		<resource src="audio2\08a9fa3f"/>
		<resource src="audio2\09c014cf"/>
		<resource src="audio2\0f2bab9d"/>
		<resource src="audio2\19b37de5"/>
		<resource src="audio2\1e486e12"/>
		<resource src="audio2\2ca4807d"/>
		<resource src="audio2\348528d8"/>
		<resource src="audio2\3b108270"/>
		<resource src="audio2\4119b214"/>
		<resource src="audio2\419e2501"/>
		<resource src="audio2\41fb11ba"/>
		<resource src="audio2\49686b83"/>
		<resource src="audio2\4e0f6258"/>
		<resource src="audio2\52fea3e3"/>
		<resource src="audio2\5bcb9cf2"/>
		<resource src="audio2\7c9f489d"/>
		<resource src="audio2\85650554"/>
		<resource src="audio2\8c850b7c"/>
		<resource src="audio2\91ed92b0"/>
		<resource src="audio2\b9207751"/>
		<resource src="audio2\baf2315c"/>
		<resource src="audio2\bb687e55"/>
		<resource src="audio2\c4c6a298"/>
		<resource src="audio2\c79aad3a"/>
		<resource src="audio2\c94b8fa4"/>
		<resource src="audio2\cc292477"/>
		<resource src="audio2\d31462a7"/>
		<resource src="audio2\fb8fe665"/>
		<resource src="video2\059e2c00"/>
		<resource src="video2\44f9b01f"/>
	</presentation>
</presentations>
